@charset "utf-8";
:root{
	--1px: clamp(1px, 0.052083333333333336vw, 10rem);
	--2px: clamp(2px, 0.10416666666666667vw, 10rem);
	--3px: clamp(3px, 0.15625vw, 10rem);
	--4px: clamp(4px, 0.20833333333333334vw, 10rem);
	--5px: clamp(5px, 0.2604166666666667vw, 10rem);
	--6px: clamp(6px, 0.3125vw, 10rem);
	--7px: clamp(7px, 0.3645833333333333vw, 10rem);
	--8px: clamp(8px, 0.4166666666666667vw, 10rem);
	--9px: clamp(9px, 0.46875vw, 10rem);
	--10px: clamp(10px, 0.5208333333333334vw, 10rem);
	--11px: clamp(11px, 0.5729166666666666vw, 10rem);
	--12px: clamp(12px, 0.625vw, 10rem);
	--13px: clamp(13px, 0.6770833333333334vw, 10rem);
	--14px: clamp(14px, 0.7291666666666666vw, 10rem);
	--15px: clamp(15px, 0.78125vw, 10rem);
	--16px: clamp(16px, 0.8333333333333334vw, 10rem);
	--17px: clamp(17px, 0.8854166666666666vw, 10rem);
	--18px: clamp(18px, 0.9375vw, 10rem);
	--19px: clamp(19px, 0.9895833333333334vw, 10rem);
	--20px: clamp(20px, 1.0416666666666667vw, 20rem);
	--21px: clamp(21px, 1.09375vw, 20rem);
	--22px: clamp(22px, 1.1458333333333333vw, 20rem);
	--23px: clamp(23px, 1.1979166666666667vw, 20rem);
	--24px: clamp(24px, 1.25vw, 20rem);
	--25px: clamp(25px, 1.3020833333333333vw, 20rem);
	--26px: clamp(26px, 1.3541666666666667vw, 20rem);
	--27px: clamp(27px, 1.40625vw, 20rem);
	--28px: clamp(28px, 1.4583333333333333vw, 20rem);
	--29px: clamp(29px, 1.5104166666666667vw, 20rem);
	--30px: clamp(30px, 1.5625vw, 30rem);
	--31px: clamp(31px, 1.6145833333333333vw, 30rem);
	--32px: clamp(32px, 1.6666666666666667vw, 30rem);
	--33px: clamp(33px, 1.71875vw, 30rem);
	--34px: clamp(34px, 1.7708333333333333vw, 30rem);
	--35px: clamp(35px, 1.8229166666666667vw, 30rem);
	--36px: clamp(36px, 1.875vw, 30rem);
	--37px: clamp(37px, 1.9270833333333333vw, 30rem);
	--38px: clamp(38px, 1.9791666666666667vw, 30rem);
	--39px: clamp(39px, 2.03125vw, 30rem);
	--40px: clamp(40px, 2.0833333333333335vw, 40rem);
	--41px: clamp(41px, 2.1354166666666665vw, 40rem);
	--42px: clamp(42px, 2.1875vw, 40rem);
	--43px: clamp(43px, 2.2395833333333335vw, 40rem);
	--44px: clamp(44px, 2.2916666666666665vw, 40rem);
	--45px: clamp(45px, 2.34375vw, 40rem);
	--46px: clamp(46px, 2.3958333333333335vw, 40rem);
	--47px: clamp(47px, 2.4479166666666665vw, 40rem);
	--48px: clamp(48px, 2.5vw, 40rem);
	--49px: clamp(49px, 2.5520833333333335vw, 40rem);
	--50px: clamp(50px, 2.6041666666666665vw, 50rem);
	--51px: clamp(51px, 2.65625vw, 50rem);
	--52px: clamp(52px, 2.7083333333333335vw, 50rem);
	--53px: clamp(53px, 2.7604166666666665vw, 50rem);
	--54px: clamp(54px, 2.8125vw, 50rem);
	--55px: clamp(55px, 2.8645833333333335vw, 50rem);
	--56px: clamp(56px, 2.9166666666666665vw, 50rem);
	--57px: clamp(57px, 2.96875vw, 50rem);
	--58px: clamp(58px, 3.0208333333333335vw, 50rem);
	--59px: clamp(59px, 3.0729166666666665vw, 50rem);
	--60px: clamp(60px, 3.125vw, 60rem);
	--61px: clamp(61px, 3.1770833333333335vw, 60rem);
	--62px: clamp(62px, 3.2291666666666665vw, 60rem);
	--63px: clamp(63px, 3.28125vw, 60rem);
	--64px: clamp(64px, 3.3333333333333335vw, 60rem);
	--65px: clamp(65px, 3.3854166666666665vw, 60rem);
	--66px: clamp(66px, 3.4375vw, 60rem);
	--67px: clamp(67px, 3.4895833333333335vw, 60rem);
	--68px: clamp(68px, 3.5416666666666665vw, 60rem);
	--69px: clamp(69px, 3.59375vw, 60rem);
	--70px: clamp(70px, 3.6458333333333335vw, 70rem);
	--71px: clamp(71px, 3.6979166666666665vw, 70rem);
	--72px: clamp(72px, 3.75vw, 70rem);
	--73px: clamp(73px, 3.8020833333333335vw, 70rem);
	--74px: clamp(74px, 3.8541666666666665vw, 70rem);
	--75px: clamp(75px, 3.90625vw, 70rem);
	--76px: clamp(76px, 3.9583333333333335vw, 70rem);
	--77px: clamp(77px, 4.010416666666667vw, 70rem);
	--78px: clamp(78px, 4.0625vw, 70rem);
	--79px: clamp(79px, 4.114583333333333vw, 70rem);
	--80px: clamp(80px, 4.166666666666667vw, 80rem);
	--81px: clamp(81px, 4.21875vw, 80rem);
	--82px: clamp(82px, 4.270833333333333vw, 80rem);
	--83px: clamp(83px, 4.322916666666667vw, 80rem);
	--84px: clamp(84px, 4.375vw, 80rem);
	--85px: clamp(85px, 4.427083333333333vw, 80rem);
	--86px: clamp(86px, 4.479166666666667vw, 80rem);
	--87px: clamp(87px, 4.53125vw, 80rem);
	--88px: clamp(88px, 4.583333333333333vw, 80rem);
	--89px: clamp(89px, 4.635416666666667vw, 80rem);
	--90px: clamp(90px, 4.6875vw, 90rem);
	--91px: clamp(91px, 4.739583333333333vw, 90rem);
	--92px: clamp(92px, 4.791666666666667vw, 90rem);
	--93px: clamp(93px, 4.84375vw, 90rem);
	--94px: clamp(94px, 4.895833333333333vw, 90rem);
	--95px: clamp(95px, 4.947916666666667vw, 90rem);
	--96px: clamp(96px, 5vw, 90rem);
	--97px: clamp(97px, 5.052083333333333vw, 90rem);
	--98px: clamp(98px, 5.104166666666667vw, 90rem);
	--99px: clamp(99px, 5.15625vw, 90rem);
	--100px: clamp(100px, 5.208333333333333vw, 100rem);
}
*{
	box-sizing: border-box; margin: 0px; padding: 0px; font-family: "Calibri";
}
body{
	min-height: 100vh; display: flex; flex-direction: column;
}
div{
	/*border: 1px dashed #FFFFFF; padding: 10px; */
}
img{
	width: 100%;
}
/******************************************************************************/
.c_rss{
	display: flex; justify-content:flex-start; align-items: flex-start;
}
.c_rsc{
	display: flex; justify-content:flex-start; align-items:center;
}
.c_rse{
	display: flex; justify-content:flex-start; align-items:flex-end;
}
.c_rst{
	display: flex; justify-content:flex-start; align-items:stretch;
}
.c_rcs{
	display: flex; justify-content:center; align-items: flex-start;
}
.c_rcc{
	display: flex; justify-content:center; align-items:center;
}
.c_rce{
	display: flex; justify-content:center; align-items:flex-end;
}
.c_rct{
	display: flex; justify-content:center; align-items:stretch;
}
.c_res{
	display: flex; justify-content:flex-end; align-items: flex-start;
}
.c_rec{
	display: flex; justify-content:flex-end; align-items:center;
}
.c_ree{
	display: flex; justify-content:flex-end; align-items:flex-end;
}
.c_ret{
	display: flex; justify-content:flex-end; align-items:stretch;
}
.c_rbs{
	display: flex; justify-content:space-between; align-items: flex-start;
}
.c_rbc{
	display: flex; justify-content:space-between; align-items:center;
}
.c_rbe{
	display: flex; justify-content:space-between; align-items:flex-end;
}
.c_rbt{
	display: flex; justify-content:space-between; align-items:stretch;
}
.c_ras{
	display: flex; justify-content:space-around; align-items: flex-start;
}
.c_rac{
	display: flex; justify-content:space-around; align-items:center;
}
.c_rae{
	display: flex; justify-content:space-around; align-items:flex-end;
}
.c_rat{
	display: flex; justify-content:space-around; align-items:stretch;
}
.c_rvs{
	display: flex; justify-content:space-evenly; align-items: flex-start;
}
.c_rvc{
	display: flex; justify-content:space-evenly;  align-items:center;
}
.c_rve{
	display: flex; justify-content:space-evenly;  align-items:flex-end;
}
.c_rvt{
	display: flex; justify-content:space-evenly;  align-items:stretch;
}
/*********************/
.c_rss_pw{
	display: flex; justify-content:flex-start; align-items: flex-start; width: 100%;
}
.c_rsc_pw{
	display: flex; justify-content:flex-start; align-items:center; width: 100%;
}
.c_rse_pw{
	display: flex; justify-content:flex-start; align-items:flex-end; width: 100%;
}
.c_rst_pw{
	display: flex; justify-content:flex-start; align-items:stretch; width: 100%;
}
.c_rcs_pw{
	display: flex; justify-content:center; align-items: flex-start; width: 100%;
}
.c_rcc_pw{
	display: flex; justify-content:center; align-items:center; width: 100%;
}
.c_rce_pw{
	display: flex; justify-content:center; align-items:flex-end; width: 100%;
}
.c_rct_pw{
	display: flex; justify-content:center; align-items:stretch; width: 100%;
}
.c_res_pw{
	display: flex; justify-content:flex-end; align-items: flex-start; width: 100%;
}
.c_rec_pw{
	display: flex; justify-content:flex-end; align-items:center; width: 100%;
}
.c_ree_pw{
	display: flex; justify-content:flex-end; align-items:flex-end; width: 100%;
}
.c_ret_pw{
	display: flex; justify-content:flex-end; align-items:stretch; width: 100%;
}
.c_rbs_pw{
	display: flex; justify-content:space-between; align-items: flex-start; width: 100%;
}
.c_rbc_pw{
	display: flex; justify-content:space-between; align-items:center; width: 100%;
}
.c_rbe_pw{
	display: flex; justify-content:space-between; align-items:flex-end; width: 100%;
}
.c_rbt_pw{
	display: flex; justify-content:space-between; align-items:stretch; width: 100%;
}
.c_ras_pw{
	display: flex; justify-content:space-around; align-items: flex-start; width: 100%;
}
.c_rac_pw{
	display: flex; justify-content:space-around; align-items:center; width: 100%;
}
.c_rae_pw{
	display: flex; justify-content:space-around; align-items:flex-end; width: 100%;
}
.c_rat_pw{
	display: flex; justify-content:space-around; align-items:stretch; width: 100%;
}
.c_rvs_pw{
	display: flex; justify-content:space-evenly; align-items: flex-start; width: 100%;
}
.c_rvc_pw{
	display: flex; justify-content:space-evenly;  align-items:center; width: 100%;
}
.c_rve_pw{
	display: flex; justify-content:space-evenly;  align-items:flex-end; width: 100%;
}
.c_rvt_pw{
	display: flex; justify-content:space-evenly;  align-items:stretch; width: 100%;
}
/*****/
.c_rss_ph{
	display: flex; justify-content:flex-start; align-items: flex-start; height: 100%;
}
.c_rsc_ph{
	display: flex; justify-content:flex-start; align-items:center; height: 100%;
}
.c_rse_ph{
	display: flex; justify-content:flex-start; align-items:flex-end; height: 100%;
}
.c_rst_ph{
	display: flex; justify-content:flex-start; align-items:stretch; height: 100%;
}
.c_rcs_ph{
	display: flex; justify-content:center; align-items: flex-start; height: 100%;
}
.c_rcc_ph{
	display: flex; justify-content:center; align-items:center; height: 100%;
}
.c_rce_ph{
	display: flex; justify-content:center; align-items:flex-end; height: 100%;
}
.c_rct_ph{
	display: flex; justify-content:center; align-items:stretch; height: 100%;
}
.c_res_ph{
	display: flex; justify-content:flex-end; align-items: flex-start; height: 100%;
}
.c_rec_ph{
	display: flex; justify-content:flex-end; align-items:center; height: 100%;
}
.c_ree_ph{
	display: flex; justify-content:flex-end; align-items:flex-end; height: 100%;
}
.c_ret_ph{
	display: flex; justify-content:flex-end; align-items:stretch; height: 100%;
}
.c_rbs_ph{
	display: flex; justify-content:space-between; align-items: flex-start; height: 100%;
}
.c_rbc_ph{
	display: flex; justify-content:space-between; align-items:center; height: 100%;
}
.c_rbe_ph{
	display: flex; justify-content:space-between; align-items:flex-end; height: 100%;
}
.c_rbt_ph{
	display: flex; justify-content:space-between; align-items:stretch; height: 100%;
}
.c_ras_ph{
	display: flex; justify-content:space-around; align-items: flex-start; height: 100%;
}
.c_rac_ph{
	display: flex; justify-content:space-around; align-items:center; height: 100%;
}
.c_rae_ph{
	display: flex; justify-content:space-around; align-items:flex-end; height: 100%;
}
.c_rat_ph{
	display: flex; justify-content:space-around; align-items:stretch; height: 100%;
}
.c_rvs_ph{
	display: flex; justify-content:space-evenly; align-items: flex-start; height: 100%;
}
.c_rvc_ph{
	display: flex; justify-content:space-evenly;  align-items:center; height: 100%;
}
.c_rve_ph{
	display: flex; justify-content:space-evenly;  align-items:flex-end; height: 100%;
}
.c_rvt_ph{
	display: flex; justify-content:space-evenly;  align-items:stretch; height: 100%;
}
/*****/
.c_rss_pw_ph{
	display: flex; justify-content:flex-start; align-items: flex-start; width: 100%; height: 100%;
}
.c_rsc_pw_ph{
	display: flex; justify-content:flex-start; align-items:center; width: 100%; height: 100%;
}
.c_rse_pw_ph{
	display: flex; justify-content:flex-start; align-items:flex-end; width: 100%; height: 100%;
}
.c_rst_pw_ph{
	display: flex; justify-content:flex-start; align-items:stretch; width: 100%; height: 100%;
}
.c_rcs_pw_ph{
	display: flex; justify-content:center; align-items: flex-start; width: 100%; height: 100%;
}
.c_rcc_pw_ph{
	display: flex; justify-content:center; align-items:center; width: 100%; height: 100%;
}
.c_rce_pw_ph{
	display: flex; justify-content:center; align-items:flex-end; width: 100%; height: 100%;
}
.c_rct_pw_ph{
	display: flex; justify-content:center; align-items:stretch; width: 100%; height: 100%;
}
.c_res_pw_ph{
	display: flex; justify-content:flex-end; align-items: flex-start; width: 100%; height: 100%;
}
.c_rec_pw_ph{
	display: flex; justify-content:flex-end; align-items:center; width: 100%; height: 100%;
}
.c_ree_pw_ph{
	display: flex; justify-content:flex-end; align-items:flex-end; width: 100%; height: 100%;
}
.c_ret_pw_ph{
	display: flex; justify-content:flex-end; align-items:stretch; width: 100%; height: 100%;
}
.c_rbs_pw_ph{
	display: flex; justify-content:space-between; align-items: flex-start; width: 100%; height: 100%;
}
.c_rbc_pw_ph{
	display: flex; justify-content:space-between; align-items:center; width: 100%; height: 100%;
}
.c_rbe_pw_ph{
	display: flex; justify-content:space-between; align-items:flex-end; width: 100%; height: 100%;
}
.c_rbt_pw_ph{
	display: flex; justify-content:space-between; align-items:stretch; width: 100%; height: 100%;
}
.c_ras_pw_ph{
	display: flex; justify-content:space-around; align-items: flex-start; width: 100%; height: 100%;
}
.c_rac_pw_ph{
	display: flex; justify-content:space-around; align-items:center; width: 100%; height: 100%;
}
.c_rae_pw_ph{
	display: flex; justify-content:space-around; align-items:flex-end; width: 100%; height: 100%;
}
.c_rat_pw_ph{
	display: flex; justify-content:space-around; align-items:stretch; width: 100%; height: 100%;
}
.c_rvs_pw_ph{
	display: flex; justify-content:space-evenly; align-items: flex-start; width: 100%; height: 100%;
}
.c_rvc_pw_ph{
	display: flex; justify-content:space-evenly;  align-items:center; width: 100%; height: 100%;
}
.c_rve_pw_ph{
	display: flex; justify-content:space-evenly;  align-items:flex-end; width: 100%; height: 100%;
}
.c_rvt_pw_ph{
	display: flex; justify-content:space-evenly;  align-items:stretch; width: 100%; height: 100%;
}
/*********************/
/*********************/
/* Colum */
.c_css{
	display: flex; flex-direction: column; justify-content:flex-start; align-items: flex-start;
}
.c_csc{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:center;
}
.c_cse{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:flex-end;
}
.c_cst{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:stretch;
}
.c_ccs{
	display: flex; flex-direction: column; justify-content:center; align-items: flex-start;
}
.c_ccc{
	display: flex; flex-direction: column; justify-content:center; align-items:center;
}
.c_cce{
	display: flex; flex-direction: column; justify-content:center; align-items:flex-end;
}
.c_cct{
	display: flex; flex-direction: column; justify-content:center; align-items:stretch;
}
.c_ces{
	display: flex; flex-direction: column; justify-content:flex-end; align-items: flex-start;
}
.c_cec{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:center;
}
.c_cee{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:flex-end;
}
.c_cet{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:stretch;
}
.c_cbs{
	display: flex; flex-direction: column; justify-content:space-between; align-items: flex-start;
}
.c_cbc{
	display: flex; flex-direction: column; justify-content:space-between; align-items:center;
}
.c_cbe{
	display: flex; flex-direction: column; justify-content:space-between; align-items:flex-end;
}
.c_cbt{
	display: flex; flex-direction: column; justify-content:space-between; align-items:stretch;
}
.c_cas{
	display: flex; flex-direction: column; justify-content:space-around; align-items: flex-start;
}
.c_cac{
	display: flex; flex-direction: column; justify-content:space-around; align-items:center;
}
.c_cae{
	display: flex; flex-direction: column; justify-content:space-around; align-items:flex-end;
}
.c_cat{
	display: flex; flex-direction: column; justify-content:space-around; align-items:stretch;
}
.c_cvs{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items: flex-start;
}
.c_cvc{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:center;
}
.c_cve{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:flex-end;
}
.c_cvt{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:stretch;
}
/*********************/
.c_css_pw{
	display: flex; flex-direction: column; justify-content:flex-start; align-items: flex-start; width: 100%;
}
.c_csc_pw{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:center; width: 100%;
}
.c_cse_pw{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:flex-end; width: 100%;
}
.c_cst_pw{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:stretch; width: 100%;
}
.c_ccs_pw{
	display: flex; flex-direction: column; justify-content:center; align-items: flex-start; width: 100%;
}
.c_ccc_pw{
	display: flex; flex-direction: column; justify-content:center; align-items:center; width: 100%;
}
.c_cce_pw{
	display: flex; flex-direction: column; justify-content:center; align-items:flex-end; width: 100%;
}
.c_cct_pw{
	display: flex; flex-direction: column; justify-content:center; align-items:stretch; width: 100%;
}
.c_ces_pw{
	display: flex; flex-direction: column; justify-content:flex-end; align-items: flex-start; width: 100%;
}
.c_cec_pw{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:center; width: 100%;
}
.c_cee_pw{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:flex-end; width: 100%;
}
.c_cet_pw{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:stretch; width: 100%;
}
.c_cbs_pw{
	display: flex; flex-direction: column; justify-content:space-between; align-items: flex-start; width: 100%;
}
.c_cbc_pw{
	display: flex; flex-direction: column; justify-content:space-between; align-items:center; width: 100%;
}
.c_cbe_pw{
	display: flex; flex-direction: column; justify-content:space-between; align-items:flex-end; width: 100%;
}
.c_cbt_pw{
	display: flex; flex-direction: column; justify-content:space-between; align-items:stretch; width: 100%;
}
.c_cas_pw{
	display: flex; flex-direction: column; justify-content:space-around; align-items: flex-start; width: 100%;
}
.c_cac_pw{
	display: flex; flex-direction: column; justify-content:space-around; align-items:center; width: 100%;
}
.c_cae_pw{
	display: flex; flex-direction: column; justify-content:space-around; align-items:flex-end; width: 100%;
}
.c_cat_pw{
	display: flex; flex-direction: column; justify-content:space-around; align-items:stretch; width: 100%;
}
.c_cvs_pw{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items: flex-start; width: 100%;
}
.c_cvc_pw{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:center; width: 100%;
}
.c_cve_pw{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:flex-end; width: 100%;
}
.c_cvt_pw{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:stretch; width: 100%;
}
/*****/
.c_css_ph{
	display: flex; flex-direction: column; justify-content:flex-start; align-items: flex-start; height: 100%;
}
.c_csc_ph{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:center; height: 100%;
}
.c_cse_ph{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:flex-end; height: 100%;
}
.c_cst_ph{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:stretch; height: 100%;
}
.c_ccs_ph{
	display: flex; flex-direction: column; justify-content:center; align-items: flex-start; height: 100%;
}
.c_ccc_ph{
	display: flex; flex-direction: column; justify-content:center; align-items:center; height: 100%;
}
.c_cce_ph{
	display: flex; flex-direction: column; justify-content:center; align-items:flex-end; height: 100%;
}
.c_cct_ph{
	display: flex; flex-direction: column; justify-content:center; align-items:stretch; height: 100%;
}
.c_ces_ph{
	display: flex; flex-direction: column; justify-content:flex-end; align-items: flex-start; height: 100%;
}
.c_cec_ph{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:center; height: 100%;
}
.c_cee_ph{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:flex-end; height: 100%;
}
.c_cet_ph{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:stretch; height: 100%;
}
.c_cbs_ph{
	display: flex; flex-direction: column; justify-content:space-between; align-items: flex-start; height: 100%;
}
.c_cbc_ph{
	display: flex; flex-direction: column; justify-content:space-between; align-items:center; height: 100%;
}
.c_cbe_ph{
	display: flex; flex-direction: column; justify-content:space-between; align-items:flex-end; height: 100%;
}
.c_cbt_ph{
	display: flex; flex-direction: column; justify-content:space-between; align-items:stretch; height: 100%;
}
.c_cas_ph{
	display: flex; flex-direction: column; justify-content:space-around; align-items: flex-start; height: 100%;
}
.c_cac_ph{
	display: flex; flex-direction: column; justify-content:space-around; align-items:center; height: 100%;
}
.c_cae_ph{
	display: flex; flex-direction: column; justify-content:space-around; align-items:flex-end; height: 100%;
}
.c_cat_ph{
	display: flex; flex-direction: column; justify-content:space-around; align-items:stretch; height: 100%;
}
.c_cvs_ph{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items: flex-start; height: 100%;
}
.c_cvc_ph{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:center; height: 100%;
}
.c_cve_ph{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:flex-end; height: 100%;
}
.c_cvt_ph{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:stretch; height: 100%;
}
/*****/
.c_css_pw_ph{
	display: flex; flex-direction: column; justify-content:flex-start; align-items: flex-start; width: 100%; height: 100%;
}
.c_csc_pw_ph{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:center; width: 100%; height: 100%;
}
.c_cse_pw_ph{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:flex-end; width: 100%; height: 100%;
}
.c_cst_pw_ph{
	display: flex; flex-direction: column; justify-content:flex-start; align-items:stretch; width: 100%; height: 100%;
}
.c_ccs_pw_ph{
	display: flex; flex-direction: column; justify-content:center; align-items: flex-start; width: 100%; height: 100%;
}
.c_ccc_pw_ph{
	display: flex; flex-direction: column; justify-content:center; align-items:center; width: 100%; height: 100%;
}
.c_cce_pw_ph{
	display: flex; flex-direction: column; justify-content:center; align-items:flex-end; width: 100%; height: 100%;
}
.c_cct_pw_ph{
	display: flex; flex-direction: column; justify-content:center; align-items:stretch; width: 100%; height: 100%;
}
.c_ces_pw_ph{
	display: flex; flex-direction: column; justify-content:flex-end; align-items: flex-start; width: 100%; height: 100%;
}
.c_cec_pw_ph{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:center; width: 100%; height: 100%;
}
.c_cee_pw_ph{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:flex-end; width: 100%; height: 100%;
}
.c_cet_pw_ph{
	display: flex; flex-direction: column; justify-content:flex-end; align-items:stretch; width: 100%; height: 100%;
}
.c_cbs_pw_ph{
	display: flex; flex-direction: column; justify-content:space-between; align-items: flex-start; width: 100%; height: 100%;
}
.c_cbc_pw_ph{
	display: flex; flex-direction: column; justify-content:space-between; align-items:center; width: 100%; height: 100%;
}
.c_cbe_pw_ph{
	display: flex; flex-direction: column; justify-content:space-between; align-items:flex-end; width: 100%; height: 100%;
}
.c_cbt_pw_ph{
	display: flex; flex-direction: column; justify-content:space-between; align-items:stretch; width: 100%; height: 100%;
}
.c_cas_pw_ph{
	display: flex; flex-direction: column; justify-content:space-around; align-items: flex-start; width: 100%; height: 100%;
}
.c_cac_pw_ph{
	display: flex; flex-direction: column; justify-content:space-around; align-items:center; width: 100%; height: 100%;
}
.c_cae_pw_ph{
	display: flex; flex-direction: column; justify-content:space-around; align-items:flex-end; width: 100%; height: 100%;
}
.c_cat_pw_ph{
	display: flex; flex-direction: column; justify-content:space-around; align-items:stretch; width: 100%; height: 100%;
}
.c_cvs_pw_ph{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items: flex-start; width: 100%; height: 100%;
}
.c_cvc_pw_ph{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:center; width: 100%; height: 100%;
}
.c_cve_pw_ph{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:flex-end; width: 100%; height: 100%;
}
.c_cvt_pw_ph{
	display: flex; flex-direction: column; justify-content:space-evenly; align-items:stretch; width: 100%; height: 100%;
}
